<opml version="1.0" >
 <head>
  <title>Nonamed.xml</title>
 </head>
 <body>
         	<outline text="Global" type="GLOBAL" tmpid="24" start="4" sscene="4" >
  			<outline text="Network" type="NETWORK" tmpid="25" local="1" client="0" server="0" rport="5502" surl="localhost" sport="5501" nickname="Tux-007" />
	  	</outline>
  <outline type="INTRO" tmpid="" text="Intro" >
   <outline color_back="01AFFF" type="SCENE" cgplane="1" tmpid="" text="IntroScene 1" >
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="0" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="" color_amb="FFFFFF" text="Lamp 1" lensflare="0" on="1" color_dif="FFFFFF" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="1" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="" color_amb="FFFFFF" text="Lamp 2" lensflare="0" on="0" color_dif="FFFFFF" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="2" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="" color_amb="FFFFFF" text="Lamp 3" lensflare="0" on="0" color_dif="FFFFFF" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="3" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="" color_amb="FFFFFF" text="Lamp 4" lensflare="0" on="0" color_dif="FFFFFF" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="4" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="" color_amb="FFFFFF" text="Lamp 5" lensflare="0" on="0" color_dif="FFFFFF" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="5" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="" color_amb="FFFFFF" text="Lamp 6" lensflare="0" on="0" color_dif="FFFFFF" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="6" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="" color_amb="FFFFFF" text="Lamp 7" lensflare="0" on="0" color_dif="FFFFFF" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="7" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="" color_amb="FFFFFF" text="Lamp 8" lensflare="0" on="0" color_dif="FFFFFF" />
   </outline>
  </outline>
  <outline type="OPTION" tmpid="" text="Options" >
   <outline color_back="01AFFF" type="SCENE" cgplane="1" tmpid="" text="OptionScene 1" >
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="0" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="" color_amb="FFFFFF" text="Lamp 1" lensflare="0" on="1" color_dif="FFFFFF" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="1" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="" color_amb="FFFFFF" text="Lamp 2" lensflare="0" on="0" color_dif="FFFFFF" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="2" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="" color_amb="FFFFFF" text="Lamp 3" lensflare="0" on="0" color_dif="FFFFFF" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="3" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="" color_amb="FFFFFF" text="Lamp 4" lensflare="0" on="0" color_dif="FFFFFF" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="4" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="" color_amb="FFFFFF" text="Lamp 5" lensflare="0" on="0" color_dif="FFFFFF" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="5" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="" color_amb="FFFFFF" text="Lamp 6" lensflare="0" on="0" color_dif="FFFFFF" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="6" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="" color_amb="FFFFFF" text="Lamp 7" lensflare="0" on="0" color_dif="FFFFFF" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="7" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="" color_amb="FFFFFF" text="Lamp 8" lensflare="0" on="0" color_dif="FFFFFF" />
   </outline>
  </outline>
  <outline type="LEVEL" tmpid="" text="Level 1" >
   <outline color_back="323232" type="SCENE" cgplane="1" tmpid="4" text="Scene 1" >
    <outline x="0" rotx="0" y="0" roty="0" z="0" rotz="0" trax="0" tray="0" traz="0" scax="1" path="data" scay="1" scaz="1" number="1" type="OBJECT" tmpid="" file="tuxedo.ac" text="tuxedo.ac" on="1" />
    <outline x="0.000000" rotx="0.000000" wspeed="10" y="0.000000" roty="0.000000" z="-0.727913" rotz="0.000000" size="100" trax="0" texsx="3" tray="0" texsy="3" traz="0" scax="1.000000" scay="1.000000" scaz="1.000000" number="1" type="WAVESYS" tmpid="" text="Wave System" on="1" />
    <outline x="0" sconst="0" slinear="0" y="0" z="20" sdexpo="0" sx="0" sy="0" sz="-10" number="0" headlight="0" spotlight="1" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="20" tmpid="" color_amb="FFFFFF" text="Lamp 1" lensflare="0" on="1" color_dif="FFFFFF" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="1" headlight="0" spotlight="0" squadratic="0" color_spe="000000" type="LAMP" sdcut="90.0" tmpid="" color_amb="464646" text="Lamp 2" lensflare="0" on="1" color_dif="000000" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="2" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="" color_amb="FFFFFF" text="Lamp 3" lensflare="0" on="0" color_dif="FFFFFF" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="3" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="" color_amb="FFFFFF" text="Lamp 4" lensflare="0" on="0" color_dif="FFFFFF" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="4" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="" color_amb="FFFFFF" text="Lamp 5" lensflare="0" on="0" color_dif="FFFFFF" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="5" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="" color_amb="FFFFFF" text="Lamp 6" lensflare="0" on="0" color_dif="FFFFFF" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="6" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="" color_amb="FFFFFF" text="Lamp 7" lensflare="0" on="0" color_dif="FFFFFF" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="7" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="" color_amb="FFFFFF" text="Lamp 8" lensflare="0" on="0" color_dif="FFFFFF" />
   </outline>
   <outline color_back="01AFFF" type="SCENE" cgplane="1" tmpid="" text="Scene 2" >
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="0" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="" color_amb="FFFFFF" text="Lamp 1" lensflare="0" on="1" color_dif="FFFFFF" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="1" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="" color_amb="FFFFFF" text="Lamp 2" lensflare="0" on="0" color_dif="FFFFFF" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="2" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="" color_amb="FFFFFF" text="Lamp 3" lensflare="0" on="0" color_dif="FFFFFF" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="3" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="" color_amb="FFFFFF" text="Lamp 4" lensflare="0" on="0" color_dif="FFFFFF" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="4" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="" color_amb="FFFFFF" text="Lamp 5" lensflare="0" on="0" color_dif="FFFFFF" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="5" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="" color_amb="FFFFFF" text="Lamp 6" lensflare="0" on="0" color_dif="FFFFFF" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="6" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="" color_amb="FFFFFF" text="Lamp 7" lensflare="0" on="0" color_dif="FFFFFF" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="7" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="" color_amb="FFFFFF" text="Lamp 8" lensflare="0" on="0" color_dif="FFFFFF" />
   </outline>
  </outline>
  <outline type="HISCORE" tmpid="" text="Hiscore" >
   <outline color_back="01AFFF" type="SCENE" cgplane="1" tmpid="" text="HiscoreScene 1" >
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="0" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="" color_amb="FFFFFF" text="Lamp 1" lensflare="0" on="1" color_dif="FFFFFF" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="1" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="" color_amb="FFFFFF" text="Lamp 2" lensflare="0" on="0" color_dif="FFFFFF" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="2" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="" color_amb="FFFFFF" text="Lamp 3" lensflare="0" on="0" color_dif="FFFFFF" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="3" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="" color_amb="FFFFFF" text="Lamp 4" lensflare="0" on="0" color_dif="FFFFFF" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="4" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="" color_amb="FFFFFF" text="Lamp 5" lensflare="0" on="0" color_dif="FFFFFF" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="5" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="" color_amb="FFFFFF" text="Lamp 6" lensflare="0" on="0" color_dif="FFFFFF" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="6" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="" color_amb="FFFFFF" text="Lamp 7" lensflare="0" on="0" color_dif="FFFFFF" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="7" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="" color_amb="FFFFFF" text="Lamp 8" lensflare="0" on="0" color_dif="FFFFFF" />
   </outline>
  </outline>
  <outline type="END" tmpid="" text="Endscreen" >
   <outline color_back="01AFFF" type="SCENE" cgplane="1" tmpid="" text="EndScene 1" >
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="0" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="" color_amb="FFFFFF" text="Lamp 1" lensflare="0" on="1" color_dif="FFFFFF" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="1" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="" color_amb="FFFFFF" text="Lamp 2" lensflare="0" on="0" color_dif="FFFFFF" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="2" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="" color_amb="FFFFFF" text="Lamp 3" lensflare="0" on="0" color_dif="FFFFFF" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="3" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="" color_amb="FFFFFF" text="Lamp 4" lensflare="0" on="0" color_dif="FFFFFF" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="4" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="" color_amb="FFFFFF" text="Lamp 5" lensflare="0" on="0" color_dif="FFFFFF" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="5" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="" color_amb="FFFFFF" text="Lamp 6" lensflare="0" on="0" color_dif="FFFFFF" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="6" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="" color_amb="FFFFFF" text="Lamp 7" lensflare="0" on="0" color_dif="FFFFFF" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="7" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="" color_amb="FFFFFF" text="Lamp 8" lensflare="0" on="0" color_dif="FFFFFF" />
   </outline>
  </outline>
 </body>
</opml>
